@charset "UTF-8";

/* 初期スタイル調整 */
html {
    scroll-behavior: smooth;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* body全体の初期スタイル調整 */
body {
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
    line-height: 1.5;
    letter-spacing: 0.08em;
    color: #000;
    background-color: #fff;
}



/* 各要素の初期スタイル調整 */

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin: 0;
    padding: 0;
}

ol {
    margin: 0;
    padding: 0;
}

figure {
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

address {
    font-style: normal;
}

/* ---------- 初期スタイル調整 ここまで ---------- */

/* ヘッダー */
header {
    background: #179F3D;
    color: #fff;
    padding: 10px;
}

/* メイン */
.tour{
    position:relative;
    width:100%;
    height:0;
    padding-top:46%;
}
.tour iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/*768px未満のとき*/
@media screen and (max-width: 767px) {
    .tour{
        position:relative;
        width:100vw;
        height:100vh;
    }
}

/* フッター */
footer {
    text-align: center;
    background: #179F3D;
    color: #fff;
    padding: 10px;
}

